"""Add shadow_catcher_enabled to render_templates.

Revision ID: 026
Revises: 025
Create Date: 2026-03-03
"""
from alembic import op
import sqlalchemy as sa

revision = '026'
down_revision = '025'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column(
        'render_templates',
        sa.Column('shadow_catcher_enabled', sa.Boolean(), nullable=False,
                  server_default='false'),
    )


def downgrade():
    op.drop_column('render_templates', 'shadow_catcher_enabled')
